### Struct

# FwupdPlugin StructCfuOfferRsp

#### Description

    struct FuStructCfuOfferRsp {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_cfu_offer_rsp_parse

No description available.

#### Instance methods

###### fu_struct_cfu_offer_rsp_get_rr_code

No description available.

###### fu_struct_cfu_offer_rsp_get_status

No description available.

###### fu_struct_cfu_offer_rsp_get_token

No description available.

###### fu_struct_cfu_offer_rsp_ref

No description available.

###### fu_struct_cfu_offer_rsp_unref

No description available.